@media (min-width: 1200px) {
  .container {
    padding: 0px;
  }
}

@media (max-width: 1199px) {
	body {
		overflow-x: hidden;
	}
	
} 


@media (min-width: 768px) and (max-width: 991px) { 
	div#themeSlider {
    float: right;
    display: inline-block;
}
} 

@media (max-width: 767px) and (min-width: 661px) {
		div#themeSlider {
    float: right;
    display: inline-block;
}
}

@media only screen and (max-width: 480px) {
		div#themeSlider {
    float: right;
    display: inline-block;
}

div#ticker {
    display: -webkit-inline-box;
}

#ticker {
	width: 180px;
	height: 400px;
	margin: 1em auto;
	border-top: 14px solid #330d0de3;
	background-color: #0943ca;
	display: -webkit-inline-box;
}
nav ul {
    margin-left:0; 
}

	
}

@media (max-width: 320px) {
	div#themeSlider {
    float: right;
    display: inline-block;
}
div#ticker {
    display: -webkit-inline-box;
}

#ticker {
	width: 180px;
	height: 400px;
	margin: 1em auto;
	border-top: 14px solid #330d0de3;
	background-color: #0943ca;
}

nav ul {
    margin-left:0; 
}

}
